from django.core.management.base import BaseCommand
from manager.word_cloud import generate_word_clouds


class Command(BaseCommand):

    help = 'Generate word cloud image for all locations .'

    def handle(self, *args, **options):
        generate_word_clouds()
        self.stdout.write(self.style.SUCCESS('Word Cloud for all locations are generated and saved into disk.'))
